---
test_outgoing_email:
  title: Testar envio de e-mail
  content: >
    Entrega do email depende das suas configurações de servidor (PHP. ini) e/ou configuração de SMTP.
  links:
    - 
      title: Selecione um e-mail para configurar definições de SMTP (saída)
      href: /scp/emails.php
from:
  title: De
  0: >

to:
  title: Para
  0: >

subject:
  title: Assunto
  0: >

message:
  title: Mensagem
  0: >

